<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/print_model_text_line" />

    <TextView
        android:id="@+id/tv_print_model_pay_type"
        style="@style/print_other_order_thirty_bold_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/dp_5"
        tools:text="在線支付：Payme" />

    <TextView
        android:id="@+id/tv_print_model_delivery_time"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/dp_5"
        android:textColor="@color/theme_333_color"
        android:textStyle="bold"
        tools:text="盡快送達" />

    <TextView
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:maxLines="1"
        android:text="@string/print_split_line" />


    <TextView
        android:id="@+id/tv_print_model_bill_number"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text='單號：' />

    <TextView
        android:id="@+id/tv_print_model_order_number"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text='訂單號：' />

    <TextView
        android:id="@+id/tv_print_model_order_take_food_code"
        style="@style/print_other_order_thirty_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/dp_50"
        android:textStyle="bold"
        tools:text="取餐碼：" />

    <TextView
        android:id="@+id/tv_print_model_order_create_time"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text='開單時間' />

    <TextView
        android:id="@+id/tv_print_model_order_closing_time"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="結賬時間" />

    <TextView
        android:id="@+id/tv_print_model_remark"
        style="@style/print_other_order_thirty_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:textStyle="bold"
        tools:text="備註：" />
</LinearLayout>